
[expose:Snet_check_addon_account]
pattern = Snet_check_addon_account
methods = POST, GET

[expose:Snet_check_addon_account_specified]
pattern = Snet_check_addon_account/*
methods = POST, GET, DELETE

[expose:Snet_check_addon_settings]
pattern = Snet_check_addon_settings
methods = POST, GET

[expose:Snet_check_addon_settings_specified]
pattern = Snet_check_addon_settings/*
methods = POST, GET, DELETE
